search cancel

Is Common Services compatible with zOS v2.5

book

Article ID: 225840

calendar_today

Updated On:

Products

COMMON SERVICES FOR Z/OS Common Services

Issue/Introduction

Looking for update on compatibility whether this product (CCS) is compatible with z/OS 2.5 (v2r5)

Environment

Release : 15.0
Component : CCS390 - CA COMMON SERVICES FOR Z/OS

Resolution

  • CCS 15.0 is fully compatible with this OS level with no additional maintenance above what is required for previous OS levels. All requirements for previous z/OS levels must be met
  • Broadcom has a Compatibility Matrix available on the Mainframe Support page within the CA Portal. Visit this page for current information as it will be updated as new information becomes available.
  • The following knowledge article describes how to locate this information.